{
    "chinwa": [
        {
            "hanzi": "时间",
            "traditional": "時間",
            "pinyin": "shíjiān",
            "translation": "temps / durée / période / délai / horaires",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "可以",
            "traditional": "可以",
            "pinyin": "kěyǐ",
            "translation": "pouvoir (faire qch) / être capable de / être permis / être possible / passable / acceptable / suffisant / assez bien",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "公司",
            "traditional": "公司",
            "pinyin": "gōngsī",
            "translation": "société / compagnie / firme",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "已经",
            "traditional": "已經",
            "pinyin": "yǐjīng",
            "translation": "déjà",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "问题",
            "traditional": "問題",
            "pinyin": "wèntí",
            "translation": "question / problème",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "因为",
            "traditional": "因爲",
            "pinyin": "yīnwèi",
            "translation": "car / parce que / à cause de / par suite de / en raison de",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "开始",
            "traditional": "開始",
            "pinyin": "kāishǐ",
            "translation": "commencement / début / commencer / débuter",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "所以",
            "traditional": "所以",
            "pinyin": "suǒyǐ",
            "translation": "par conséquent / c'est pourquoi / ce par quoi / ainsi / (c'est) la raison pour laquelle",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "但是",
            "traditional": "但是",
            "pinyin": "dànshì",
            "translation": "mais / cependant / alors que",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "手机",
            "traditional": "手機",
            "pinyin": "shǒujī",
            "translation": "téléphone portable / téléphone mobile",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "大家",
            "traditional": "大家",
            "pinyin": "dàjiā",
            "translation": "tous / tout le monde / chacun / grand maitre / autorité",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一下",
            "traditional": "一下",
            "pinyin": "yīxià",
            "translation": "une fois / tout d'un coup / subitement",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "知道",
            "traditional": "知道",
            "pinyin": "zhīdào",
            "translation": "savoir",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "介绍",
            "traditional": "介紹",
            "pinyin": "jièshào",
            "translation": "présenter / introduire / recommander / suggérer / faire savoir / faire part de / recommandation / présentation / proposition / précepte / discipline",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "可能",
            "traditional": "可能",
            "pinyin": "kěnéng",
            "translation": "possible / probable / peut-être / probablement",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "虽然",
            "traditional": "雖然",
            "pinyin": "suīrán",
            "translation": "bien que / quoique / même si",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "非常",
            "traditional": "非常",
            "pinyin": "fēicháng",
            "translation": "extraordinaire / exceptionnel / très / extrêmement",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "希望",
            "traditional": "希望",
            "pinyin": "xīwàng",
            "translation": "espérer / désirer / espoir / espérance / promesse",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "为什么",
            "traditional": "爲什麼",
            "pinyin": "wèishénme",
            "translation": "pourquoi",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "觉得",
            "traditional": "覺得",
            "pinyin": "juéde",
            "translation": "sentir que / trouver que / penser (que) / éprouver",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "事情",
            "traditional": "事情",
            "pinyin": "shìqing",
            "translation": "affaire / chose (immatérielle) / besogne",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "一起",
            "traditional": "一起",
            "pinyin": "yīqǐ",
            "translation": "ensemble / avec / en compagnie de / en tout",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "帮助",
            "traditional": "幫助",
            "pinyin": "bāngzhù",
            "translation": "aider / assister",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "孩子",
            "traditional": "孩子",
            "pinyin": "háizi",
            "translation": "enfant",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "正在",
            "traditional": "正在",
            "pinyin": "zhèngzài",
            "translation": "en train de / en cours de",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "准备",
            "traditional": "準備",
            "pinyin": "zhǔnbèi",
            "translation": "préparer / s'apprêter à / projeter / compter faire qch",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "第一",
            "traditional": "第一",
            "pinyin": "dìyī",
            "translation": "premier / premièrement / numéro un",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "考试",
            "traditional": "考試",
            "pinyin": "kǎoshì",
            "translation": "examen / épreuve",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "身体",
            "traditional": "身體",
            "pinyin": "shēntǐ",
            "translation": "corps / santé",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "小时",
            "traditional": "小時",
            "pinyin": "xiǎoshí",
            "translation": "heure (durée)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "快乐",
            "traditional": "快樂",
            "pinyin": "kuàilè",
            "translation": "heureux / joyeux",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "旅游",
            "traditional": "旅遊",
            "pinyin": "lǚyóu",
            "translation": "voyager / voyage / tourisme",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "眼睛",
            "traditional": "眼睛",
            "pinyin": "yǎnjing",
            "translation": "oeil / yeux",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "晚上",
            "traditional": "晚上",
            "pinyin": "wǎnshang",
            "translation": "nuit / soir",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "告诉",
            "traditional": "告訴",
            "pinyin": "gàosu",
            "translation": "dire / faire savoir / raconter",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "运动",
            "traditional": "運動",
            "pinyin": "yùndòng",
            "translation": "sport / mouvements / faire des exercices physiques",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "去年",
            "traditional": "去年",
            "pinyin": "qùnián",
            "translation": "année dernière",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "说话",
            "traditional": "說話",
            "pinyin": "shuōhuà",
            "translation": "parler / dire / bavarder / discuter / s'exprimer / prendre la parole",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "颜色",
            "traditional": "顏色",
            "pinyin": "yánsè",
            "translation": "couleur",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "意思",
            "traditional": "意思",
            "pinyin": "yìsi",
            "translation": "sens / opinion / intention / signification / souhait / sentiment",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "姐姐",
            "traditional": "姐姐",
            "pinyin": "jiějie",
            "translation": "grande soeur",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "房间",
            "traditional": "房間",
            "pinyin": "fángjiān",
            "translation": "salle / pièce (d'un appartement / d'une maison) / chambre",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "妻子",
            "traditional": "妻子",
            "pinyin": "qīzi",
            "translation": "femme (partenaire) / épouse",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "生日",
            "traditional": "生日",
            "pinyin": "shēngrì",
            "translation": "anniversaire",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "休息",
            "traditional": "休息",
            "pinyin": "xiūxi",
            "translation": "se reposer",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "丈夫",
            "traditional": "丈夫",
            "pinyin": "zhàngfu",
            "translation": "mari / époux",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "哥哥",
            "traditional": "哥哥",
            "pinyin": "gēge",
            "translation": "frère ainé / grand frère",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "妹妹",
            "traditional": "妹妹",
            "pinyin": "mèimei",
            "translation": "plus jeune soeur / petite soeur / jeune fille",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "旁边",
            "traditional": "旁邊",
            "pinyin": "pángbiān",
            "translation": "latéral / côté / sur le côté / à côté / tout près",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "便宜",
            "traditional": "便宜",
            "pinyin": "piányi",
            "translation": "bon marché / pas cher / avantage / gain",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "机场",
            "traditional": "機場",
            "pinyin": "jīchǎng",
            "translation": "aéroport",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "早上",
            "traditional": "早上",
            "pinyin": "zǎoshang",
            "translation": "matin / matinée",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "宾馆",
            "traditional": "賓館",
            "pinyin": "bīnguǎn",
            "translation": "hôtel / maison d'hôte",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "上班",
            "traditional": "上班",
            "pinyin": "shàngbān",
            "translation": "aller au travail / commencer son service",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "咖啡",
            "traditional": "咖啡",
            "pinyin": "kāfēi",
            "translation": "café",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "报纸",
            "traditional": "報紙",
            "pinyin": "bàozhǐ",
            "translation": "presse (écrite) / journal / gazette",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "弟弟",
            "traditional": "弟弟",
            "pinyin": "dìdi",
            "translation": "frère cadet / petit frère",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "教室",
            "traditional": "教室",
            "pinyin": "jiàoshì",
            "translation": "(salle de) classe",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "鸡蛋",
            "traditional": "雞蛋",
            "pinyin": "jīdàn",
            "translation": "oeuf (de poule)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "唱歌",
            "traditional": "唱歌",
            "pinyin": "chànggē",
            "translation": "chanter (une chanson)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "左边",
            "traditional": "左邊",
            "pinyin": "zuǒbian",
            "translation": "côté gauche / à gauche",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "牛奶",
            "traditional": "牛奶",
            "pinyin": "niúnǎi",
            "translation": "lait (de vache)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "右边",
            "traditional": "右邊",
            "pinyin": "yòubian",
            "translation": "côté droit / à droite",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "游泳",
            "traditional": "游泳",
            "pinyin": "yóuyǒng",
            "translation": "nager / natation",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "火车站",
            "traditional": "火車站",
            "pinyin": "huǒchēzhàn",
            "translation": "gare (de train)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "跳舞",
            "traditional": "跳舞",
            "pinyin": "tiàowǔ",
            "translation": "danser",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "好吃",
            "traditional": "好吃",
            "pinyin": "hǎochī",
            "translation": "bon (à manger) / agréable (au gout) / savoureux / succulent / délicieux",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "起床",
            "traditional": "起牀",
            "pinyin": "qǐchuáng",
            "translation": "se lever / se réveiller / réveil / sortir du lit",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "手表",
            "traditional": "手錶",
            "pinyin": "shǒubiǎo",
            "translation": "montre (horlogerie)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "服务员",
            "traditional": "服務員",
            "pinyin": "fúwùyuán",
            "translation": "serveur / garçon",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "生病",
            "traditional": "生病",
            "pinyin": "shēngbìng",
            "translation": "tomber malade",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "西瓜",
            "traditional": "西瓜",
            "pinyin": "xīguā",
            "translation": "pastèque",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "跑步",
            "traditional": "跑步",
            "pinyin": "pǎobù",
            "translation": "courir / faire du jogging",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "羊肉",
            "traditional": "羊肉",
            "pinyin": "yángròu",
            "translation": "viande d'agneau",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "铅笔",
            "traditional": "鉛筆",
            "pinyin": "qiānbǐ",
            "translation": "crayon (à mine)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "公共汽车",
            "traditional": "公共汽車",
            "pinyin": "gōnggòngqìchē",
            "translation": "autobus / bus / salope (argot)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "面条",
            "traditional": "麪條",
            "pinyin": "miàntiáo",
            "translation": "nouilles",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "打篮球",
            "traditional": "打籃球",
            "pinyin": "dǎlánqiú",
            "translation": "jouer au basketball",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "到",
            "traditional": "到",
            "pinyin": "dào",
            "translation": "jusqu'à / arriver / parvenir / atteindre / aller à",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "要",
            "traditional": "要",
            "pinyin": "yào",
            "translation": "avoir besoin de / demander / réclamer / désirer / vouloir / nécessiter / falloir / essentiel / substance / si / supposé que / soit... soit...",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "就",
            "traditional": "就",
            "pinyin": "jiù",
            "translation": "déjà / aussitôt / immédiatement / alors / même si / entreprendre / accomplir / s'approcher de / en fonction de",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "出",
            "traditional": "出",
            "pinyin": "chū",
            "translation": "sortir / dépasser / délivrer / forger (caractère / talent...) / produire / paraître / surgir / (classificateur pour les pièces de théâtre / les opéras)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "也",
            "traditional": "也",
            "pinyin": "yě",
            "translation": "également / aussi / à la fois / même / voire",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "对",
            "traditional": "對",
            "pinyin": "duì",
            "translation": "correct / juste / paire / couple / à / contre / pour / envers / répondre / traiter / s'opposer à / braquer / convenir / confronter / ajuster / régler",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "踢足球",
            "traditional": "踢足球",
            "pinyin": "tīzúqiú",
            "translation": "jouer au football",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "进",
            "traditional": "進",
            "pinyin": "jìn",
            "translation": "entrer / progresser / présenter / recommander",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "从",
            "traditional": "從",
            "pinyin": "cóng",
            "translation": "(à partir) de / depuis / jamais / suivre / obéir à / s'engager dans / se joindre à / secondaire / accessoire",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "日",
            "traditional": "日",
            "pinyin": "rì",
            "translation": "jour / (Soleil) / (72e radical)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "它",
            "traditional": "它",
            "pinyin": "tā",
            "translation": "(genre neutre) il / elle / lui",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "外",
            "traditional": "外",
            "pinyin": "wài",
            "translation": "extérieur / étranger",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "两",
            "traditional": "兩",
            "pinyin": "liǎng",
            "translation": "deux (unités) / once / taël",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "高",
            "traditional": "高",
            "pinyin": "gāo",
            "translation": "haut / élevé / grand / supérieur",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "问",
            "traditional": "問",
            "pinyin": "wèn",
            "translation": "demander / se renseigner / questionner / interroger",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "最",
            "traditional": "最",
            "pinyin": "zuì",
            "translation": "le plus",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "新",
            "traditional": "新",
            "pinyin": "xīn",
            "translation": "nouveau / neuf / récent / actuel / nouvellement / récemment",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "给",
            "traditional": "給",
            "pinyin": "gěi",
            "translation": "pour / donner / offrir / accorder / laisser / permettre",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "次",
            "traditional": "次",
            "pinyin": "cì",
            "translation": "fois / (classificateur pour les événements) / ordre / second / de mauvaise qualité / inférieur",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "门",
            "traditional": "門",
            "pinyin": "mén",
            "translation": "porte / entrée / voie / moyen / famille (classification) / école de pensée / classe / catégorie / (classificateur pour les branches du savoir / les domaines de la connaissance / les sciences / les techniques)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "比",
            "traditional": "比",
            "pinyin": "bǐ",
            "translation": "par rapport à / en comparaison avec / rapport / que / à / comparer / rivaliser avec / considérer comme",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "真",
            "traditional": "真",
            "pinyin": "zhēn",
            "translation": "vraiment / réellement / vrai / véritable",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "走",
            "traditional": "走",
            "pinyin": "zǒu",
            "translation": "marcher / y aller / partir / aller / visiter / quitter / (156e radical)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "题",
            "traditional": "題",
            "pinyin": "tí",
            "translation": "sujet / titre / question / inscrire",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "别",
            "traditional": "別",
            "pinyin": "bié",
            "translation": "ne pas... / défense de / partir / autre / différence / différent",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "女",
            "traditional": "女",
            "pinyin": "nǚ",
            "translation": "femme / dame / fille / féminin",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "再",
            "traditional": "再",
            "pinyin": "zài",
            "translation": "à nouveau / de nouveau / encore / une fois de plus / puis / continuer / revenir / re-",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "件",
            "traditional": "件",
            "pinyin": "jiàn",
            "translation": "pièce / article / lettre / document / (classificateur pour les éléments d'un ensemble : événements / vêtements / etc.)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "白",
            "traditional": "白",
            "pinyin": "bái",
            "translation": "blanc / clair / pur / en vain",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "完",
            "traditional": "完",
            "pinyin": "wán",
            "translation": "terminer / finir / s'épuiser / complet / entier / intact",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "路",
            "traditional": "路",
            "pinyin": "lù",
            "translation": "chemin / route / trajet / distance / moyen / issue / ligne / (classificateur pour les lignes d'autobus)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "让",
            "traditional": "讓",
            "pinyin": "ràng",
            "translation": "céder / faire des concessions / autoriser / permettre / laisser faire / demander de (faire qch) / dire de (faire qch) / par",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "笑",
            "traditional": "笑",
            "pinyin": "xiào",
            "translation": "rire / sourire / ridiculiser",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "每",
            "traditional": "每",
            "pinyin": "měi",
            "translation": "chaque / chacun / tous",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "快",
            "traditional": "快",
            "pinyin": "kuài",
            "translation": "rapide / vite / rapidement / se hâter / accélérer / bientôt / prompt",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "往",
            "traditional": "往",
            "pinyin": "wǎng",
            "translation": "ancien / passé / aller / se rendre / en direction de / vers",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "近",
            "traditional": "近",
            "pinyin": "jìn",
            "translation": "proche / approximativement / intime",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "远",
            "traditional": "遠",
            "pinyin": "yuǎn",
            "translation": "éloigné / loin",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "百",
            "traditional": "百",
            "pinyin": "bǎi",
            "translation": "cent / nombreux / beaucoup de / centaine",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "离",
            "traditional": "離",
            "pinyin": "lí",
            "translation": "distant de / quitter / se séparer / un des huit trigrammes (yang-yin-yang)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "找",
            "traditional": "找",
            "pinyin": "zhǎo",
            "translation": "chercher / rechercher / rendre la monnaie",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "红",
            "traditional": "紅",
            "pinyin": "hóng",
            "translation": "rouge / succès / vogue / dividende / gratification",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "黑",
            "traditional": "黑",
            "pinyin": "hēi",
            "translation": "noir / sombre / secret",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "千",
            "traditional": "千",
            "pinyin": "qiān",
            "translation": "mille / un grand nombre de",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "男",
            "traditional": "男",
            "pinyin": "nán",
            "translation": "masculin / homme (en opposition à \"femme\")",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "错",
            "traditional": "錯",
            "pinyin": "cuò",
            "translation": "erreur / faute / se tromper / erroné / mauvais",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "送",
            "traditional": "送",
            "pinyin": "sòng",
            "translation": "envoyer / apporter (à qqn) / livrer / offrir / reconduire",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "药",
            "traditional": "藥",
            "pinyin": "yào",
            "translation": "médicament / remède / empoisonner",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "您",
            "traditional": "您",
            "pinyin": "nín",
            "translation": "vous (respectueux : 2e personne du singulier)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "穿",
            "traditional": "穿",
            "pinyin": "chuān",
            "translation": "percer / pénétrer / passer par / traverser / s'habiller / vêtir / porter",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "慢",
            "traditional": "慢",
            "pinyin": "màn",
            "translation": "lent / lentement",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "忙",
            "traditional": "忙",
            "pinyin": "máng",
            "translation": "se presser / occupé / affairé / tenir occupé",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "鱼",
            "traditional": "魚",
            "pinyin": "yú",
            "translation": "poisson / (195e radical)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "贵",
            "traditional": "貴",
            "pinyin": "guì",
            "translation": "cher / couteux / précieux / votre honorable... (politesse)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "票",
            "traditional": "票",
            "pinyin": "piào",
            "translation": "ticket / billet / bulletin de vote",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "卖",
            "traditional": "賣",
            "pinyin": "mài",
            "translation": "vendre",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "阴",
            "traditional": "陰",
            "pinyin": "yīn",
            "translation": "Yin (principe féminin / opposé du Yang) / ombre / ubac (versant d'une montagne le moins exposé au soleil) / nuageux / sombre / lunaire / sournois / sinistre / négatif (électricité) / (nom de famille)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "雪",
            "traditional": "雪",
            "pinyin": "xuě",
            "translation": "neige / qui a l'apparence de la neige / essuyer",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "玩",
            "traditional": "玩",
            "pinyin": "wán",
            "translation": "jouer / s'amuser / se divertir",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "姓",
            "traditional": "姓",
            "pinyin": "xìng",
            "translation": "nom de famille",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "课",
            "traditional": "課",
            "pinyin": "kè",
            "translation": "leçon / cours / classe (éducation)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "懂",
            "traditional": "懂",
            "pinyin": "dǒng",
            "translation": "comprendre / savoir",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "洗",
            "traditional": "洗",
            "pinyin": "xǐ",
            "translation": "laver / nettoyer / massacrer / développer (une photo)",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "累",
            "traditional": "累",
            "pinyin": "lèi",
            "translation": "fatiguer / causer / impliquer / lasser / crevé (fatique) / fatigué / épuisé / las",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "零",
            "traditional": "零",
            "pinyin": "líng",
            "translation": "zéro / nul / quantité fractionnaire / se flétrir / se faner / nombre en sus d'un chiffre rond / néant / zéro degré / rien",
            "classifier": "",
            "lesson": "HSK2",
            "sound": "[sound:$$]",
            "origin": "Chinwa"
        },
        {
            "hanzi": "晴",
            "traditional": "晴",
            "pinyin": "qíng",
            "translation": "clair / beau temps / éclaircie / s'éclaircir (pour le ciel) / serein",
            "classifier": "",
            "lesson": "",
            "sound": "",
            "origin": ""
        }
    ]
}